:focus{outline:0;}
body{background:url(img_belisa/bg_top.jpg) #F1F3E6 repeat-x top left;margin:0px;padding:0px;}
td{vertical-align:top;}
.mid{vertical-align:middle;}
h2{color:#999999;font:bold 10px/10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;margin:0px;text-transform:uppercase;}
.doc_search{border-top:1px solid #D8DACF;margin:20px 0 0 0;padding:22px 0 31px 0;}
.tbl_dsearch{margin:2px 0 0 0;width:100%;}
.tbl_dsearch th{color:#333333;font:11px/11px Arial,Helvetica,sans-serif;padding:9px 0 5px 0;text-align:left;vertical-align:top;width:50%;}
.tbl_dsearch td{vertical-align:top;}
.tbl_dsearch input,.tbl_dsearch select{background:#FFFFFF;border:1px solid #D8DACF;color:#999999;font:bold 11px/13px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;height:20px;width:100%;}
.tbl_dsearch input{padding:2px 0 0 3px;}
.my_btn{padding:0 0 0 25px;}
.tbl_dsearch .my_btn input{background:none;border:none;padding:0px;width:auto;}
.tbl_dsearch select{height:18px;padding:2px 0 0 0;}
.tbl_dsearch td th{color:#999999;font:11px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;padding:0 5px 4px 0;vertical-align:bottom;width:auto;}
#top{background:transparent url(img_belisa/bg_top_pic.jpg) no-repeat top left;height:131px;padding:30px 20px 0px 231px;width:100%;}
.statbar,.statbar2{background:url(img_belisa/bg_statbar.gif) #347E78 repeat-x bottom left;padding:6px 0px 5px 0px;vertical-align:middle;}
.statbar2{padding:0px;}
.statbar2_in{color:#D6F1EF;font:11px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;padding:5px 0px 6px 0px;}
.lang_ch{background:transparent url(img_belisa/bg_rus.gif) no-repeat top right;padding:7px 6px 10px 5px;vertical-align:middle;}
.lang{background:url(img_belisa/bg_lang.gif) #F1F3E6 repeat-x bottom left;padding:6px 1px 10px 6px;vertical-align:middle;}
.bgel_1{background:#F1F3E6;vertical-align:bottom;}
.bgel_2{background:transparent url(img_belisa/bg_el2.gif) no-repeat top left;text-align:right;}
.bgel_3{background:transparent url(img_belisa/bg_el3.gif) no-repeat top right;}
.bgel_4{background:url(img_belisa/bg_el5.gif) #F3F4ED repeat-x top left;}
.ic{padding-right:15px;}
.bgel_7{background:url(img_belisa/bg_el7_bg.gif) #347E78 no-repeat bottom right;text-align:right;}
.bgel_8{background:url(img_belisa/bg_el8_bg.gif) #347E78 no-repeat bottom left;text-align:left;}
.menu,.menu_str{border-top:1px solid #D8DACF;}
.menu_str{padding:7px 15px 0px 15px;text-align:center;}
.menu{padding:4px 20px 5px 0px;}
.menu_corn{background:transparent url(img_belisa/corn_1.gif) no-repeat bottom right;border-top:1px solid #D8DACF;padding:4px 20px 10px 0px;}
.razd{background:transparent url(img_belisa/razd_bg.gif) repeat-x top left;text-align:right;width:100%;}
.search{padding:3px 15px 25px 15px;}
.content{padding:0px 10px 35px 30px;}
.banner_center{padding:0 0 10px 30px;}
.banner_center table{background:url(img_belisa/bg_banner_bl.gif) #E2E4D5 no-repeat bottom left;}
.banner_center td.ban1{background:transparent url(img_belisa/bg_banner_tl.gif) no-repeat top left;}
.banner_center td.ban1,.banner_center td.ban2,.banner_right td{padding:15px 18px 17px 18px;}
.banner_center img{float:left;margin:2px 13px 0 0;}
.banner_center a{color:#333333;font:11px Arial,Helvetica,sans-serif;}
.banner_right{padding:0 10px 10px 0;}
.banner_right table{background:url(img_belisa/bg_banner_br.gif) #E2E4D5 no-repeat bottom right;}
.banner_right td{background:transparent url(img_belisa/bg_banner_tr.gif) no-repeat top right;}
.banner_right a{color:#0FA0C7;font:bold 11px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
.col_right{padding:0px 10px 35px 0px;}
.ttl1{background:url(img_belisa/news_ttl_c1.gif) #4EAFC9 no-repeat top left;}
.ttl1_in{background:transparent url(img_belisa/news_ttl_c2.gif) no-repeat top right;color:#FFFFFF;font:bold 12px Arial,Helvetica,sans-serif;padding:3px 10px 5px 10px;}
.ttl1_el,.ttl1_el_,.ttl1_el_last{background:transparent url(img_belisa/news_ttl_c3.gif) no-repeat top left;padding:12px 18px 0px 18px;}
.ttl2{background:url(img_belisa/news_ttl2_c1.gif) #F2AD52 no-repeat top left;}
.ttl2_in{background:transparent url(img_belisa/news_ttl2_c2.gif) no-repeat top right;color:#FFFFFF;font:bold 12px Arial,Helvetica,sans-serif;padding:3px 10px 5px 10px;}
.ttl2_el,.ttl2_el_{background:transparent url(img_belisa/news_ttl2_c3.gif) no-repeat top left;padding:12px 18px 0px 18px;}
.ttl1_el_,.ttl2_el_{background:transparent;padding:10px 18px 0px 18px;}
.ttl1_el_last{background:transparent url(img_belisa/bg_1.gif) no-repeat bottom right;padding:10px 18px 0px 18px;}
.news_img{float:left;margin:5px 10px 5px 0px;}
.next{margin:0px;text-align:right;width:100%;}
.banner{padding:15px 10px 0px 10px;text-align:center;}
.line{background:#D8DACF;text-align:right;width:100%;}
.line_v{background:#D8DACF;vertical-align:top;}
.bottom{background:url(img_belisa/bg_bottom.gif) #F3F4ED no-repeat top right;padding:10px 40px 5px 40px;width:100%;}
.counter{filter:alpha(opacity=30);}
.copyr{text-align:center;}
.copyr2{vertical-align:top;}
.archive{background:transparent url(img_belisa/bg_archive.gif) no-repeat top right;padding:5px 17px 15px 0px;text-align:right;}
.bg_1{background:#DEE0D1;}
.inp{background:#FFFFFF;border:1px solid #D8DACF;color:#999999;font:bold 12px Arial,Helvetica,sans-serif;height:20px;padding-left:5px;vertical-align:middle;}
img{border:0px;}
p,td,li{color:#333333;font:11px/13px Arial,Helvetica,sans-serif;}
p{margin:5px 0px 5px 0px;}
.bottom p{color:#666666;font:11px Arial,Helvetica,sans-serif;}
.copyr p{color:#666666;font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
.copyr2 p{color:#999999;margin:0px;}
a{color:#333333;text-decoration:underline;}
a:hover{color:#999999;}
.statbar2_in a{color:#D6F1EF;}
.statbar2_in a:hover{color:#FFFFFF;}
a.text_menu:hover,a.text_menu_r:hover,a.text_submenu:hover{color:#347E78;}
a.text_next{color:#0271A5;text-decoration:none;}
a.link_1{color:#0FA0C7;font:bold 11px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
.bottom a{color:#666666;font:11px Arial,Helvetica,sans-serif;text-decoration:none;}
.copyr a{color:#666666;font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;text-decoration:none;}
.copyr2 a{color:#999999;margin:0px;text-decoration:underline;}
.text_menu,.text_menu_r{color:#003333;font:bold 12px/12px Arial,Helvetica,sans-serif;margin:1px 0px 1px 0px;text-decoration:none;}
p.text_menu_r{margin-bottom:8px;}
.text_submenu{color:#003333;font:12px/12px Arial,Helvetica,sans-serif;margin:3px 0px 5px 0px;text-decoration:none;}
p.text_submenu{padding:0px 0px 0px 15px;}
.text_search{color:#999999;font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
.text_check{color:#999999;font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
.text_date{color:#A92525;font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
.counter img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 50);}
.corner{background:transparent url(img_belisa/news_ttl_c3.gif) no-repeat top left;}
.brief-title{color:#A92525;font:bold 12px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
.sub-content{padding:0px 0px 0px 18px;/*  border:1px solid black;*/}
.finish{background:transparent url(img_belisa/bg_1.gif) no-repeat bottom right;padding:10px 18px 0px 0px;}
.tl1_el,.tl1_el_,.tl1_el_last{background:transparent url(img_belisa/news_ttl_c3.gif) no-repeat top left;padding:12px 18px 0px 0px;}
.tl1_el_{background:transparent;padding:10px 18px 0px 0px;}
.tl1_el_last{background:transparent url(img_belisa/bg_1.gif) no-repeat bottom right;padding:10px 18px 0px 0px;}
.inp2{background:#FFFFFF;border:1px solid #A4B97F;height:20px;padding-left:5px;vertical-align:middle;}
.und{border-bottom:1px solid #D8DACF;font-weight:bold;padding:8px 0px 2px 0px;}
.tree{margin:0 0 0 -2px;padding:20px 0 20px 0;position:relative;}
.tree ul{list-style:none;margin:0;padding:0;}
.tree li{background:transparent url(img_belisa/bg_tree_li.gif) no-repeat 0px 1px;color:#333333;font:11px Arial,Helvetica,sans-serif;margin:3px 0 3px 0;padding:0 0 0 30px;}
.tree li a{color:#333333;text-decoration:none;}
.tree li.t_ch{background:transparent url(img_belisa/bg_tree_li_ch.gif) no-repeat 0px 1px;}
.tree li a.current{color:#A92525;}
.tree li.ajax{background:transparent url(/images/ajax/blue-running.gif) no-repeat 2px 0px !important;}
.tree ul ul{margin:11px 0 11px 0px;}
.tree ul li .subtree{margin-bottom:18px;}
.tree_links{background:url(img_belisa/bg_treelinks_l.gif) #E4E6D7 no-repeat top left;margin:17px 0 0 -26px;}
.tree_links div{background:transparent url(img_belisa/bg_treelinks_r.gif) no-repeat top right;padding:3px 0 3px 0;}
.tree_links ul{list-style:none;margin:0;padding:0 55px 0 31px;}
.tree_links li{background:url(img_belisa/bg_treelinks_li.gif) no-repeat 5px 3px;margin-left:-5px;/*margin:3px 0 3px 0;*/ padding:2px 0 2px 30px;}
.tree_links li a{color:#0FA0C7 !important;text-decoration:underline;}
.tree_links li.ajax{background:transparent url(/images/ajax/brown-circle.gif) no-repeat 3px 1px !important;}
.tree_links div div{background:none;padding:0px;position:relative;}
.tree_links div div.to_right{background:transparent url(img_belisa/bg_toright.gif) no-repeat top right;float:right;margin:61px 0 0 0;padding:12px 0 12px 11px;}
.tree_links div div.to_left{background:transparent url(img_belisa/bg_toleft.gif) no-repeat top left;float:left;margin:67px 0 0 0;padding:12px 11px 12px 0;}
.tree_links div.ajax{background:transparent url(/images/ajax/blue-big-running.gif) no-repeat center center;}
.tree_pages{background:url(img_belisa/bg_treepages_l.gif) #DEE0D1 no-repeat bottom left;margin:1px 0 0px -26px;}
.tree_pages p,.tree_pages div div{color:#999999;font:10px/10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;margin:0;padding:10px 0 10px 0;}
.tree_pages p{margin-left:46px;}
.tree_pages div{background:transparent url(img_belisa/bg_treepages_r.gif) no-repeat bottom right;height:34px;margin:0;}
.tree_pages div div{background:none;float:right;width:150px;}
.tree_pages span{color:#A92525;margin:0 6px 0 6px;}
.tree_pages span span{margin:0;}
.tree_pages a{color:#333333 !important;text-decoration:underline;}
.pages{background:transparent url(img_belisa/bg_pages_r.gif) no-repeat top right;}
.pages span{background:transparent url(img_belisa/bg_pages_l.gif) no-repeat top left;padding:0 9px 0 8px;}
#search_results .tree_links ul{margin:10px 0px;}
#search_results .tree_links,#search_results .tree_pages{margin-left:0px;}
#search_results b{border-bottom:1px solid #D8DACF;display:block;padding-bottom:10px;}
#document{background:url(/img_belisa/document_tl.gif) #E4E6D7 no-repeat top left;display:none;position:absolute;top:450px;width:700px;}
#document div{background:url(/img_belisa/document_tr.gif) no-repeat top right;}
#document div div{background:url(/img_belisa/document_br.gif) no-repeat bottom right;}
#document div div div{background:url(/img_belisa/document_bl.gif) no-repeat bottom left;padding:20px 10px;}
#document *{margin:0;padding:0;}
#document table{border-collapse:collapse;}
#document table td,#document table th{font-size:11px;padding:5px 10px;text-align:left;vertical-align:top;}
#document table th{color:#999999;width:125px;}
#document table td{color:#333333;}
#document table td a{color:#0FA0C7;}
#document .close{background:url(/img_belisa/document_close.gif) no-repeat top left;height:29px;position:absolute;right:50px;top:-5px;width:44px;}
.doc_search select{margin-bottom:5px;}
.doc_search a{float:right;margin-left:10px;}
.file{color:#ccc;font-size:11px;}

/*stats*/

body.stats{background:url(img_belisa/bg_top_new.jpg) #F1F3E6 repeat-x top left;margin:0px;padding:0px;}
#top-new{background:transparent url(img_belisa/bg_top_pic_new.jpg) no-repeat top left;height:131px;padding:36px 20px 0px 229px;width:100%;}
.login{padding-top:5px;}
.login, .pass{ padding-bottom:10px;}
.b-loginform-f{
	border:1px solid #d8dacf;}
	.b-loginform-f fieldset {
		border:none;}
.login label {padding-right:8px;}
.enter{ margin-left:143px;
		border:none;
		background: url(img_belisa/enter.gif) no-repeat 0 0;
		width:55px;
		height:22px;
}

.tvit {
	float:right;
	padding-right:10px;}
.face {
	float:right;
	padding-right:10px;}